/*MAIN ELEMENTS*/


body
{
	background-image:url('images/lighthouse_bg.jpg');
    /*background-image:url('images/Lighthouse.png');*/
    background-color: #eee;
	background-repeat:no-repeat;
	background-position:right;
	background-attachment:fixed;
	margin:0;
	font-family: arial; /*'Pontano Sans'*/
    font-size: 13px;
    border: none;
}

#wrapper
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;

    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}

p
{
	font-size:13px;
}

a
{
	color:white;
	text-decoration:none;
}

a:hover
{
	color:black;
}

img
{
	border:0;
}

/*FONTS*/

/*
@font-face {
font-family: 'Pontano Sans';
src: url('fonts/PontanoSans-Regular.eot');
src: local('â˜º'), url('fonts/PontanoSans-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
*/

/*HEADER*/

#header
{
	background-image:url('images/bg.png');
	width:960px;
	height:230px;
	float:right;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #000;
	border-right:1px solid #000;
}

#logo
{
	background-image:url('images/logo.png');
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
	position:relative;
}

/** BSC LOGO **/
#bsclogo
{
    background-image:url('images/bsclogo.png');
    background-repeat:no-repeat;
    background-position:center;
    height:200px;
    position:relative;
}
/** YBM LOGO **/
#ybmlogo
{
    background-image:url('images/ybmlogo.png');
    background-repeat:no-repeat;
    background-position:center;
    height:200px;
    position:relative;
}
/** LAC LOGO **/
#laclogo
{
    background-image:url('images/laclogo.jpg');
    background-repeat:no-repeat;
    background-position:center;
    height:200px;
    position:relative;
}

/*NAVIGATION*/

#nav
{
	width:950px;
	height:30px;
	background-image:url('images/nav_bg.png');
	display:block;
	position:relative;
}

#nav, #nav ul {
	padding-left: 10px;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: auto;
    padding-right:30px;
    padding-top:4px;
    height: 30px;
}

#nav li {
	float: left;
	width: auto;
	
}

#nav li ul {
	background-color:gray;
	position: absolute;
    top: 30px;
	width: 5em;
	left: -999em;
z-index:99999;
}

#nav li:hover ul {
	left: auto;
	color:black;
	border-top:1px solid #777;
}

/*BODY*/

#content
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:100%;
}

#footer
{
	padding-bottom:10px;
	padding-left:10px;
	color:white;
	width:950px;
	height:30px;
	background-image:url('images/nav_bg.png');
	float:right;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}

#blog
{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:180px;
	min-height:260px;
	padding:5px;
	border-bottom:0px solid #777;
}
#blog h2 {
    font-size:120%;
}
#blog ul {
    list-style: none;
    padding:0;
    
}
#blog li {
    border-bottom: 1px dashed #444;
    padding-bottom: 5px;
    padding-top: 5px;
}

#links
{
	
    margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:180px;
	height:260px;
}

#margin
{
	margin-left:auto;
	margin-right:auto;
	width:180px;
}



/*BUTTON*/

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bfbfbf), color-stop(1, #c7c7c7) );
	background:-moz-linear-gradient( center top, #bfbfbf 5%, #c7c7c7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfbfbf', endColorstr='#c7c7c7');
	background-color:#bfbfbf;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #242424;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c7c7c7), color-stop(1, #bfbfbf) );
	background:-moz-linear-gradient( center top, #c7c7c7 5%, #bfbfbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#bfbfbf');
	background-color:#c7c7c7;
}.classname:active {
	position:relative;
	top:1px;
}




/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:right;
	width:960px;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
		border-left:1px solid #000;
	border-right:1px solid #000;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:960px;			/* width of page */
	position:relative;
				background-image:url('images/bg1.png');	/* left column background colour */
	background-repeat:repeat;
}

/* 3 Column settings */
.threecol {
	width:960px;
}
.threecol .colmid {
			/* width of the right column */

}
.threecol .colleft {

}
.threecol .col1 {
	width:560px;
	float:left;			/* width of center column content (column width minus padding on either side) */
		/* 100% plus left padding of center column */
		margin-top:10px;

}
/** hack to add a wide two col */
.threecol .col1wide {
   width:740px;
    float:left;            /* width of center column content (column width minus padding on either side) */
        /* 100% plus left padding of center column */
        margin-top:0px;
        padding-top:10px;
        background: #fff; 
}
.threecol .col2 {
	width:200px;	
	float:left;		/* Width of left column content (column width minus padding on either side) */
		/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:200px;
	float:left;			/* Width of right column content (column width minus padding on either side) */
		/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
					margin-top:10px;
}

#middle_container
{
	width:540px;
	margin-left:auto;
	margin-right:auto;
}
#middle_container_wide
{
    width:740px;
    margin-left:auto;
    margin-right:auto;
    padding:5px;
    min-height:400px;
}

#middle_container a, #middle_container a:visited {
    color: #1897CD;
}
#middle_container a:hover {
    text-decoration: underline;
}

/* Easy Events Styles */
#calender
{
    min-width:180px;
    min-height:200px;
    margin-left:auto;
    margin-right:auto;
    background-color:#7B99BB;
    border:0px solid #fff;
}
#ee_miniCalendarContainer {
    border: 1px solid #666;
    
}
#ee_miniCalendarHeader h3 {
    text-align: center;
    background:#008e00;
    color: #006C00;
    font-size:16px;
    margin:0;
}

div.ee_miniCalendar {
    text-align: center;
}
table.ee_miniCalendarNav  {
    width: 100%;
    color: white;
    background: #4B677F;
   
}
table.ee_miniCalendarNav td {
    padding:0;
}

table.ee_miniCalendarNav a ,table.ee_miniCalendarNav a:visited, table.ee_miniCalendarNav a:hover {
    color: white;
} 

table.ee_miniCalendarDays {
    margin-left: 12px;
}
table.ee_miniCalendarDays th {
    font-weight: normal;
    color: #fff;
    font-size: 12px;
}
td.ee_miniCalYear {
    font-size: 100%;
}

/* links styles */
.ee_current a {
    display: block;
    background: #1897CD;
    color: #eee;
    text-decoration: none;
    
}
.ee_current a:hover {
   background: #ddd;
   color: #1897CD;
}

.ee_miniCalPrev, .ee_miniCalNext {
    font-size: 120%;
}

/* Events list */
div#ee_listDetailsContainer {
    padding:4px;
    border: 1px solid #666;
}
div.easyEventsList_events {
    text-align: left;
    font-size: 13px;
}

div.easyEventsList_group {
    margin-bottom: 10px;
    padding:8px;
    border-bottom: 0px solid #008e00;
}

div.easyEventsList_heading {
    font-weight: bold;
}

div.easyEventsList_item {
    padding: 8px;
    border-bottom: 1px dashed #999;
}

div.easyEventsList_time {
    font-size: 80%;
}
/* details for Event */
ee_listDetailsContainer {
    font-size:13px;
    border: 1px dashed red;
}

#links img:hover {opacity:0.7;}

.width_540 { width: 540px;}

h1 {
    font-size: 153.9%; 
    font-weight: bold;
    color: #052854;

}

form label {
    float:left;
    width:160px;
    text-align: right;
    margin-right: 5px;
}
table p {margin-top:0;}

